@charset "UTF-8";
.breadcrumb{margin-top:0;}
.inaura-arc{width:100%;padding: 18vw 0 20vw;}
.inaura-arc .inner{width:90%;margin:0 auto;}
.inaura-arc img{width:100%;margin-bottom:5%;}
.hero-sub{background: url(../../images/product/inaura-arc/hero.jpg) no-repeat center;margin-top: 16vw;position: relative;background-size: 100%;padding: 72.4vw 0;}

.about{margin-bottom: 18vw;}

.features{background: linear-gradient(to bottom, #926e91 40vw, #d6b8d5);padding: 18vw 0 12vw;}
.features .tit{margin-bottom: 10%;}
.features .inbox{width: 90%; margin: 0 auto;}

.original{background: url(../../images/product/inaura-arc/original.jpg) no-repeat center;background-size: 100%;padding: 47vw 0;margin-bottom: 17vw;}

.course, .flow, .merit{width: 90%;margin: 0 auto;}
.course{margin-bottom: 32vw;}
.flow{width: 80%;margin-bottom: 32vw;}
.merit{padding: 0;}

.features01-sp{position: relative;width: 90%;margin: 0 auto;}
.features_graph01{position: absolute;width: 90%;transform: translateX(-50%);left: 50%;bottom: 230vw;}
.features_graph01 img{width: 300%;}
.features_graph02{position: absolute;width: 90%;transform: translateX(-50%);left: 50%;bottom: 100vw;}
.features_graph02 img{width: 300%;}

.features02-sp{width: 90%;position: relative;margin: 0 auto;}
.features_graph03{position: absolute;width: 90%;transform: translateX(-50%);left: 50%;bottom: 26vw;}
.features_graph03 img{width: 298%;}


/* ============================================= pc
================================================*/
@media screen and (min-width: 769px) { 
.inaura-arc{padding: 6vw 0 10vw;}
.inaura-arc .inner{width:95%;max-width:1200px;}
.inaura-arc img{margin-bottom: 20px;}

.hero-sub{background: url(../../images/product/inaura-arc/hero-pc.jpg) no-repeat center;background-size: 160%;padding: 24vw 0;margin-top: 7.5vw;}
.about{background: url(../../images/product/inaura-arc/about-pc.jpg) no-repeat center;background-size: 150%;margin-bottom: 8vw;padding: 20vw 0;}

.features{max-width: 2000px;padding: 8vw 0 10vw;margin: 0 auto;}
.features .tit{margin-bottom: 40px;}
.features .inbox{max-width: 1200px; }
.features .inbox img{margin-bottom: 35px;}
.features .inbox img:last-child{margin-bottom: 0;}

.original{background: url(../../images/product/inaura-arc/original-pc.jpg) no-repeat center;background-size: 160%;padding: 14vw 0;margin-bottom: 6vw;}

.course, .flow, .merit{max-width: 1200px;}
.course{margin-bottom: 8vw;}
.flow{margin-bottom: 10vw;width: 90%;}
}


@media screen and (min-width: 1200px) { 
.inaura-arc{padding: 80px 0 110px;}
.hero-sub{background-size: 2000px;padding: 300px 0;margin-top: 90px;}
.about{background-size: 2000px;margin-bottom: 116px;padding: 260px 0;}
.features{padding: 80px 0 90px;}
.original{background-size: 2000px;padding: 175px 0;margin-bottom: 80px;}
.course{margin-bottom: 110px;}
.flow{margin-bottom: 150px;}
}


/* retina用 ----------------------------------------------- */ 
@media screen and (min-width: 960px) and (-webkit-min-device-pixel-ratio: 2), screen and (min-width: 960px) and (min-resolution: 2dppx) { 
.hero-sub{background-image: url(../../images/product/inaura-arc/hero-pc@2x.jpg);}
.hero-sub{background-image: url(../../images/product/inaura-arc/hero-pc@2x.jpg);}
.about{background-image: url(../../images/product/inaura-arc/about-pc@2x.jpg);}
.original{background-image: url(../../images/product/inaura-arc/original-pc@2x.jpg);}
}
